Subject: Trainer Candidate - Karamveer singh Kataria
From: Karamveer singh Kataria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 10:00:07 -0400

| | Tech Support Test

Name | Karamveer singh Kataria
E-mail | [email-masked]
Phone Number | (991) 1429752
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nutravo Lifecare Pvt Ltd. | Trainer operation | 31st July,2020 | 33K
Previous Employer 1 | MVDL E-commerce Pvt.Ltd | Trainer | 30th April 2019 | 27K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Collaborate with management and operation team to identify training need. Plan/Design appropriate training curriculums e.g- Product Scripts prepration,Presentation, Training materials and its implementation Schedule and conducting appropriate training sessions ( Product, Process and Soft skill..etc) Evaliation of training effectiveness by scheduling TNI/TNA session. Conducting Refresher ,Feedback, Dipstick sessions. BQM management and OJT handling,Training planner and calender. Floor auditing and Feedback,RCA analysis. Monitoring trainees performance, continuous self and organizational evaluation so that the area of improvement can be identified.....etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1-The most difficult situation that was gone through of handling a multiple batches at the same time ( like NHT ,On going) during my probation period at the current organization.
2-Lack of participant interest during the session.
3-During surprised visit of Director and company owner,who's instantly asked anything in front of 15 to 20 trainees.
4-Lack of training resources here at nutravo during,which require for seamless training sessions and high training productivity which later can be implemented.
5-Lack of management supports during the orientation sessions which later leads to impact my training TAT.
6-And one more umberssing i.e there's were a training batch and i used schedule the orientation sessions but unfortunately training projector couldn't work properly and I try all possible way to came out of this in front of my training batch.But it couldn't work properly.
However from that time,I always make sure that everything and all training assets must to work properly before the session.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1-Understand customer concerned that what he/she might expect from the product and service that organization is associated with.
2-Respect,recognition,courtesy to be valued....etc.
3-Followed the necessary quality parameter sets by the company.
4-Active listening and need to followed necessary hold,mute and transfer procedure.

What according to you makes you a good candidate for this position?

Being in the training profile for the last 4 years, and my consistency towards  the development of the individuals.
With core interest in Sales and CRM.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |